<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="7. OPERACIONI POJACAVACI I NJIHOVA PRIMENA.pdf" local="129393056640000000" remote="130268363140000000" testing="130268363140000000" />
</dwsync>